/* **********************************
  DOCUMENT OVERVIEW
  * Rotating Banner
  * Feature Boxes
*************************************/

/* **************
  Banner Box
*************** */
#banner-wrapper {
  height:450px;
  margin:0 auto;
  position: relative;
}

#banner {
  margin: 0 auto;
  width: 1004px; height:450px;
  position: relative;
}

#banner-behind {
  margin: -450px auto;
  height: 450px;
  background: transparent url('../images/Slider_BG-1pxstrip-2.jpg') repeat-x;
}

/*
 * jQuery FlexSlider v1.8
 * http://flex.madebymufffin.com
*/
.flex-container a:active,
.flexslider a:active {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider { margin: 0; padding: 0; width: 100%; }
.flexslider .slides > li { display: none; }
.flexslider .slides img { max-width: 100%; display: block; }
.flex-pauseplay span { text-transform: capitalize; }

.slides:after { 
  height: 0;
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}
.no-js .slides > li:first-child { display: block; }


/* FlexSlider Default Theme
*********************************/
.flexslider { background: #fff; position: relative; zoom: 1; }
.flexslider .slides { zoom: 1; }
.flexslider .slides > li { position: relative; }
.flex-container { zoom: 1; position: relative; }

/* Direction Nav */
.flex-direction-nav a {
  margin: 0;
  width: 50px; height: 50px;
  display: block;
  background: transparent url('../images/slider-nav-all.png') no-repeat;
  position: absolute;
  top: 40%;
  cursor: pointer;
  text-indent: -9999px;
}
.flex-direction-nav .flex-next { background-position: -50px -50px; right: 0px; }
.flex-direction-nav .flex-next:hover { background-position: -50px 0; right: 0px; }
.flex-direction-nav .flex-prev { background-position: 0 -50px; left: 0px; }
.flex-direction-nav .flex-prev:hover { background-position: 0 0; left: 0px; }
.flex-direction-nav .flex-disabled { opacity: .3; filter:alpha(opacity=30); cursor: default; }

/* Control Nav */
.flex-control-nav { width: 100%; height: 60px; position: absolute; bottom: -60px; text-align: center; background: transparent url('../images/slide-nav-base-1px-glass.jpg') repeat-x;}
.flex-control-nav-behind {background: url(../images/slide-nav-base-1px-glass.jpg) repeat-x; height:60px; margin:450px auto;}
.flex-control-nav li { margin: 0; display: inline-block; zoom: 1; *display: inline;}
.flex-control-thumbs {height: 50px; margin: 0; position: static;}
.flex-control-thumbs li {margin: 0 35px 0 35px;}
.flex-control-thumbs img {opacity: .3; filter:alpha(opacity=30); /* For IE8 and earlier */ display: block; cursor: pointer; }
.flex-control-thumbs img:hover {opacity: 1; filter:alpha(opacity=100); /* For IE8 and earlier */}
.flex-control-thumbs .flex-active {opacity: 1; filter:alpha(opacity=100); /* For IE8 and earlier */ cursor: default;}

/* Feature Boxes */
#feature-box {
  margin: 86px auto 0 auto;
  width: 914px; height: 165px;
  background: transparent url('../images/feature-bg.jpg') no-repeat;
  clear: both;
}
#feature-box h6 {
  font-family: 'helveticaneuelight', sans-serif;
  font-weight: normal;
  font-size: 15px;
  line-height: 18px;
}
#feature-box p {
  margin: 5px 0 0 0;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 14px;
}
#feature-box #cat-box {
  width: 274px; height: 135px;
  float: left;
}
#feature-box #bull-box {
  width: 274px; height: 135px;
  float: left;
}
#feature-box #tip-box {
  width: 274px; height: 135px;
  float: left;
}
.block_inside { 
  padding: 15px;
  display: block;
  overflow:hidden;
}
.text_block {
  margin: 0;
  width: 165px;
  float: left;
}
.text_block .get-cat  {
  margin: 3px 0;
  width: 107px; height: 20px;
  background: transparent url('../images/but-soon.jpg');
  display: block;
  float: left;
  text-indent:-9999px;
}
.text_block a.get-cat  {
  margin: 3px 0;
  text-indent: -9999px;
  width: 83px; height: 20px;
  background: transparent url('../images/but-getcat.jpg') no-repeat;
  display:block;
  float:left;
}
.text_block a.get-cat:hover, a.get-cat:focus { background-position: 0 -20px; }
.text_block a.get-bull  {
  margin: 3px 0;
  width: 107px; height: 20px;
  background-image: url(../images/but-bulldload.jpg);
  display:block;
  float: left;
  text-indent:-9999px;
}
.text_block a.get-bull:hover, a.get-bull:focus { background-position: 0 -20px; }
.text_block a.tip-signup  {
  margin: 3px 0;
  width: 64px; height: 20px;
  background-image: url('../images/but-tipsign.jpg');
  display:block;
  float:left;
  text-indent:-9999px;
}
.text_block a.tip-signup:hover, a.tip-signup:focus { background-position: 0 -20px; }
.text_block a.view-tips  {
  margin: 3px 0 0 15px;
  width: 72px; height: 20px;
  background-image:url(../images/but-tipview.jpg);
  display:block;
  float: left;
  text-indent:-9999px;
}
.text_block a.view-tips:hover, a.view-tips:focus { background-position: 0 -20px; }
.text_block .bj-phone  {
  margin:10px 0;
  width: 160px; height: 16px;
  background: url(../images/bj-number.jpg) no-repeat;
  display:block;
  float:left;
  text-indent:-9999px;
}
.image_block-cat-box {
  margin: 7px 0;
  width: 85px; height: 110px;
  float: right;
}
.image_block-bull-box {
  margin: 7px 0;
  width: 85px; height: 120px;
  float: right;
}
.image_block-tip-box {
  margin: 32px 5px 0 0;
  width: 87px; height: 70px;
  float: right;
}